Subject: Re: Environmental Assessment invoice for OPS Risk Based Pipeline Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 02:48:00 -0700 (PDT)

Larry, Coding String as Follows:

GL Company:  0060     GL Account:  52507500     WBS Element:  
X.000564.113285300035     Material No:  9000100

Any questions/concerns, call me.  tj
---------------------- Forwarded by Timothy Jones/ET&S/Enron on 10/03/2000 
08:38 AM ---------------------------

Larry Campbell
10/02/2000 03:55 PM
To: Max Brown/OTS/Enron@ENRON, Timothy Jones/ET&S/Enron@ENRON
cc:  

Subject: Re: Environmental Assessment invoice for OPS Risk Based Pipeline 
Study  

Tim, please help me out with the coding.  Max, as for where we stand on this 
project.  This billing includes the surveys, literature reviews, and 
consultations with archeology (SHPO) and fish and wildlife.  Data bases have 
been researched and complete.  It also includes consultations with Cycla 
Corporation (contractor for the OPS) on the presentation of the EA.  METRIC 
still needs to talk to you about some of the technical issues that have been 
proposed for this project.  I would suspect that they are about 25% 
complete.  I told them to put the project "on hold"  untill they discussed 
the scope with you so as not to bring additional costs into the project  in 
the event that the project is cancelled.  METRIC's number is 505-828-2801.  
If the decision is made to continue, they want to spend some time on the 
phone with you, discussing the technical issues to more completely understand 
the scope.

Max Brown
10/02/2000 03:10 PM
To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: Re: Environmental Assessment invoice for OPS Risk Based Pipeline 
Study  

Plz get with Tim Jones.  He knows the coding string for the TW Demo project.
I hope to know within the next few weeks whether we're on or off with being 
in the program.  

Approx. what % completion is Metric with this work?  How long do they 
estimate to complete if I get back with them to do so?

Thanks - Max

Larry Campbell
10/02/2000 03:47 PM
To: Max Brown/OTS/Enron@ENRON
cc:  

Subject: Environmental Assessment invoice for OPS Risk Based Pipeline Study

Max, I have an invoice from METRIC Corporation on 7/18/00 for the work they 
have done on the above referenced project of yours.  The amount is 
$6,765.39.  I'd like to either send this to you or have you provide me with 
the coding and w.o. number and I'll do it myself.  I would appreciate it if 
you would give me some direction and let me know what you want me to do.